NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #853

Parent project # 776 (New): [PJ240052] Infrastructure loT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

[ Installation & On-site support] Control box installation #So0i3
09 Dec 2024 10:07 - Nattapol Poeam

Status: Closed Start date: 07 Jan 2025
Priority: Normal Due date: 28 Feb 2025
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 100.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

- Control box installation and connect system

History

#1 - 30 Oct 2025 13:42 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 18 Nov 2025 13:52 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
